Subject: Re: linux-next: manual merge of the pinctrl tree with the at91 tree

From: Nicolas Ferre <[email-masked]>
Date: Mon, 2 Nov 2015 10:06:54 +0100

Le 01/11/2015 15:16, Stephen Rothwell a écrit :
> Hi Linus,
> 
> Today's linux-next merge of the pinctrl tree got a conflict in:
> 
>   arch/arm/boot/dts/sama5d2.dtsi
> 
> between commit:
> 
>   512fc048e4fd ("ARM: at91/dt: sama5d2: add missing devices")
> 
> from the at91 tree and commit:
> 
>   f6c804b08ca5 ("ARM: at91/dt: sama5d2: add pio controller node")
> 
> from the pinctrl tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Hi Stephen,

The fix is good: thanks. (We tend to sort DT nodes by address which
would have given the pinctrl node before the tdes one but that not a big
deal: we still can correct this later with a trivial patch).

Bye,
-- 
Nicolas Ferre